/*
Theme Name: Knote Child
Author: CodegearThemes
Description: Child theme for Knote
Author URI: https://www.codegearthemes.com
Theme URI: https://www.codegearthemes.com/products/knote
Template: knote
Version: 1.0.2
*/

:root {
  --white-color: #ffffff; 
  --gray-200: #D9D9D9;
  --gray-300: #B9B9B9;
  --gray-500: #959494;
  --blue-900: #18285A;
  
}

html {
    overflow-x: hidden;
}

.custom-label-tab .e-n-tab-title-text {
    position: relative;
    display: inline-block !important;
}

.custom-label-tab .e-n-tab-title-text:after {
    content: "Ad campaign creation & management";
    display: block;
    font-size: 14px;
    color: var(--gray-300);
}

/* Header Override */
.site-header{
	position: relative;
	z-index: 101;
}

.main-navigation ul ul{
	border-radius: 8px;
}

.main-navigation ul ul li a{
	font-size: 16px;
}

/* Calendly Popup  */
.calendly-popup-overlay {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.calendly-popup-box {
    position: relative;
    max-width: 800px;
    width: 90%;
    margin: 50px auto;
    background: var(--white-color);
	overflow:auto;
	max-height: 90%;
    padding: 32px 24px;
    border-radius: 8px;
}

.calendly-popup-box p{
	color: #000;
}


@media screen and (max-width: 750px){
	.calendly-popup-box .grid__item{
		width: 100%;
		flex: 0 0 100%;
	}	
}

.calendly-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 28px;
    font-weight: bold;
    color: var(--white-color);
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: var(--gray-500);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    z-index: 99999;
}

.calendly-popup-box h3{
    font-weight: bold;
    text-align: center;
}

.calendly-popup-box h3 span{
    color: var(--theme--accent-color);
}

.calendly-popup-box p{
    text-align: center;
    width: 100%;
}

.calendly-popup-box .block-contact__form{
    max-width: 620px;
    margin: 3.2rem auto 0;
}

.calendly-popup-box .block-contact__form input[type="submit"]{
    width: 100%;
}

.calendly-popup-box .wpcf7-spinner{
    left: 0;
    right: 0;
    top: 13px;
    margin: 0 auto;
    position: absolute;
}

/* Footer */
.footer .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer .menu .menu-item {
  margin-bottom: 2rem;
}

.footer .menu a {
  color: var(--theme--base-color);
  font-size: 1.6rem;
}

.footer .menu a:hover {
  color: var(--theme--primary-color);
}
.block-contact-form .group-field {
  display: flex;
  justify-content: space-between;
	margin-bottom: 30px;
}
.block-contact-form  .group-field span {
  width: 49% !important;
}
.block-contact-form  input,
.block-contact-form  textarea {
  border: 0 none !important;
	background-color:#EEF5FC;
	border-radius: 4px;
}
.block-contact-form  select {
  border:  1px solid #F7F7F7!important;
	border-radius: 4px;
}
.block-contact-form  input::placeholder,
.block-contact-form  textarea::placeholder {
  color: #6E6E6E;
}
.contact-container .elementor-widget-designer-contact {
  margin: 0 auto;
}
.contact-container .elementor-widget-designer-contact .wpcf7-submit{
  padding: 14px 40px !important;
  display: block;
  margin-top: 40px;
}

/* Media Queries */
@media (max-width: 768px) {
	.block-contact-form  .group-field span {
		width: 100% !important;
	}
   .video-shape-bg::after {
		content: "";
		position: absolute;
		background-color: var(--blue-900);
		top: 0;
		right: auto;
		width: 500%;
		height: 100%;
		z-index: -1;
		left: auto;
		border-top-left-radius: 240px;
		border-bottom-left-radius: 240px;
	}

}

@media (min-width: 1200px) {
  .main-navigation ul {
    column-gap: 32px;
  }
}

@media (min-width: 2200px) {
  .section-hero:before {
    background-image: linear-gradient(
      -90deg,
      var(--e-global-color-primary) 30%,
      #18285a00 30%
    ) !important;
  }
}

/* Footer Callbar */
.footer-callbar {
  bottom: 0;
  width: 100%;
  position: fixed;
  background: var(--blue-900);
  display: none;
  padding: 15px;
  z-index: 101;
}

@media screen and (max-width: 767px){
	.footer-callbar {
		display: block;
	}
}

.footer-callbar .wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.footer-callbar a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  width: 50%;
  text-decoration: none;
  font-size: 1.6rem;
  text-transform: uppercase;
  gap: 8px;
}

.footer-callbar a.phone-center {
  left: 0;
  right: 0;
  width: 6rem;
  height: 6rem;
  margin: 0 auto;
  position: absolute;
  -webkit-box-shadow: 0 2px 15px 0 rgba(51, 51, 51, 1);
  -moz-box-shadow: 0 2px 15px 0 rgba(51, 51, 51, 1);
  box-shadow: 0 2px 15px 0 rgba(51, 51, 51, 1);
  background: var(--theme--accent-color);
  border-radius: 60px;
  bottom: 10px;
}

/* Contact Page */
.block-contact__page-form .grid{
	flex-wrap: wrap !important;
}

.block-contact__page-form .grid .grid__item{
	margin-bottom: 1.6rem;
}

.block-contact__page-form input,
.block-contact__page-form select,
.block-contact__page-form textarea{
	border: 1px solid var(--theme--border-color) !important;
    min-height: 4.8rem;
}

/* Sidebar */
.block-slidebar__menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.block-slidebar__menu ul li a{
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid var(--theme--border-color);
	color: var(--theme--base-color);
}

/* Offcanvas Menu */
.block-canvas__menu{
	    list-style: none;
    padding: 0;
    margin: 0;
}

.block-canvas__menu li a{
	display: block;
	padding: 10px 0;
	color: #202020;
}


/* Contact */
.block-contact__page-form input[type="submit"]{
	width: 100%;
    background: var(--theme--accent-color) !important;
    border-color: var(--theme--accent-color) !important;
}

@media screen and (max-width: 750px){
	.block-contact__page-form .grid__item{
		width: 100%;
		flex: 0 0 100%;
	}
	
	.site-header .component-button .button{
		padding: 10px;
    	font-size: 12px;
	}
}

